net.corda.node.services.transactions

## Class Commands.Get<K,V>

- net.corda.node.services.transactions.DistributedImmutableMap.Commands.Get<K,V>

- Enclosing class:
    DistributedImmutableMap.Commands

      public static class Commands.Get<K,V>

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Get(K key)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `K` | `getKey()`

- - ### Constructor Detail

    - #### Get

          public Get(K key)

  - ### Method Detail

    - #### getKey

          public K getKey()